req_lib_cfg_trackstop Struct Reference

`#include <ipc_cfg.h>`

## Data Fields

struct qb_ipc_request_header | header

## Detailed Description

Definition at line 269 of file ipc_cfg.h.

## Field Documentation

## header

struct qb_ipc_request_header req_lib_cfg_trackstop::header

Definition at line 262 of file ipc_cfg.h.

The documentation for this struct was generated from the following file:

- ipc_cfg.h